Table of Contents

Class: simple_parent | ../bkchem/parents.py
--- | ---
this class only gives reasonable default values to meta attributes
Base Classes |
--- | ---
object
Methods |
--- | ---
__init__ copy_settings
| __init__
    __init__ ( self )
| copy_settings
    copy_settings ( self,  other )

Table of Contents

This document was automatically generated on Tue Dec 12 13:46:43 2006 by HappyDoc version 2.1